gui:
  size: 54
  name: "&eDaily Reward"
  wait:
    - "&7Encore &f%timer% &7avant de"
    - "&7r�cup�rer votre r�compense journali�re"
  next:
    - "&7Vous devez r�cup�rer la r�compense"
    - "&7pr�c�dante avant de pouvoir r�cup�rer celle ci."
  deco:
    1:
      item:
        id: 160
        data: 3
      slot: 0
    2:
      item:
        id: 160
        data: 3
      slot: 1
    3:
      item:
        id: 160
        data: 3
      slot: 2
    4:
      item:
        id: 160
        data: 3
      slot: 3
    5:
      item:
        id: 397
        data: 3
      slot: 4
    6:
      item:
        id: 160
        data: 3
      slot: 5
    7:
      item:
        id: 160
        data: 3
      slot: 6
    8:
      item:
        id: 160
        data: 3
      slot: 7
    9:
      item:
        id: 160
        data: 3
      slot: 8
    10:
      item:
        id: 160
        data: 3
      slot: 45
    11:
      item:
        id: 160
        data: 3
      slot: 46
    12:
      item:
        id: 160
        data: 3
      slot: 47
    13:
      item:
        id: 160
        data: 3
      slot: 48
    14:
      item:
        id: 160
        data: 3
      slot: 49
    15:
      item:
        id: 160
        data: 3
      slot: 50
    16:
      item:
        id: 160
        data: 3
      slot: 51
    17:
      item:
        id: 160
        data: 3
      slot: 52
    18:
      item:
        id: 160
        data: 3
      slot: 53
    19:
      item:
        id: 160
        data: 3
      slot: 44
    20:
      item:
        id: 160
        data: 3
      slot: 9
    21:
      item:
        id: 160
        data: 3
      slot: 18 
    22:
      item:
        id: 160
        data: 3
      slot: 27
    23:
      item:
        id: 160
        data: 3
      slot: 17
    24:
      item:
        id: 160
        data: 3
      slot: 26      
    25:
      item:
        id: 160
        data: 3
      slot: 36
    26:
      item:
        id: 160
        data: 3
      slot: 35      
rewards:
  1:
    slot: 20
    day: 1
    command: "bc %player% le jour 1"
    item:
      id: 54
      name: "&eJour 1"
      lore:
        - "&7Clique pour ouvrir le premier jour"
    else:
      id: 130
      name: "&cVous avez d�j� r�cup�r� votre r�compense !"  
  2:
    slot: 21
    day: 2
    command: "bc %player% le jour 2"
    item:
      id: 54
      name: "&eJour 2"
      lore:
        - "&7Clique pour ouvrir le premier jour"
    else:
      id: 130
      name: "&cVous avez d�j� r�cup�r� votre r�compense !"
  3:
    slot: 22
    day: 3
    command: "bc %player% le jour 3"
    item:
      id: 54
      name: "&eJour 3"
      lore:
        - "&7Clique pour ouvrir le premier jour"
    else:
      id: 130
      name: "&cVous avez d�j� r�cup�r� votre r�compense !"
  4:
    slot: 23
    day: 4
    command: "bc %player% le jour 4"
    item:
      id: 54
      name: "&eJour 4"
      lore:
        - "&7Clique pour ouvrir le premier jour"
    else:
      id: 130
      name: "&cVous avez d�j� r�cup�r� votre r�compense !"
  5:
    slot: 24
    day: 5
    command: "bc %player% le jour 5"
    item:
      id: 54
      name: "&eJour 5"
      lore:
        - "&7Clique pour ouvrir le premier jour"
    else:
      id: 130
      name: "&cVous avez d�j� r�cup�r� votre r�compense !"
  6:
    slot: 30
    day: 6
    command: "bc %player% le jour 6"
    item:
      id: 54
      name: "&eJour 6"
      lore:
        - "&7Clique pour ouvrir le premier jour"
    else:
      id: 130
      name: "&cVous avez d�j� r�cup�r� votre r�compense !"
  7:
    slot: 31
    day: 7
    command: "bc %player% le jour 7"
    item:
      id: 54
      name: "&eJour 7"
      lore:
        - "&7Clique pour ouvrir le premier jour"
    else:
      id: 130
      name: "&cVous avez d�j� r�cup�r� votre r�compense !"
  8:
    slot: 32
    day: 8
    command: "bc %player% le jour 8"
    item:
      id: 54
      name: "&eJour 8"
      lore:
        - "&7Clique pour ouvrir le premier jour"
    else:
      id: 130
      name: "&cVous avez d�j� r�cup�r� votre r�compense !"      